.thirdP {
    color: yellow;
}

* {
    font-family: monospace;
    font-size: 15px;
}

h1 {
    font-size: 25px;
}

#h2Select {
    text-transform: uppercase;
}

.langLearn {
    background-color: olivedrab;
}

li[name] {
    border-style: ridge;
}

img+ul {
    list-style-type: none;
}

section img {
    border-radius: 50%;
    max-width: 100px;
}

ul~p {
    text-align: center;
}

ul>li {
    letter-spacing: 8px;
}